import { extend } from 'vee-validate';
import { required, email } from 'vee-validate/dist/rules';

extend('positive', value => {
    return value >= 0;
});

extend('email', email);
extend('required', required);
